jhtml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, tt, var,
b, u, i, center, pre,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align : justify;
}

body
{
    font-family: calibri, arial, "Times New Roman", "MS Sans";
    background: url("images/background.jpg") no-repeat fixed;
    background-position: 20% 20% ;
   */ 
}

a
{
    color: #993300;
    /*color:#5c743d;*/
    text-decoration:none;
}

a:hover
{
    color: #5C743D;
    /*text-decoration: underline;*/
    text-shadow: 1px 1px white;
}

h1
{
    color: #3d7629;
    font-size: 40px;
    font-weight: bold;
    padding-left: 5px;
    margin: 10px;
    border-left: 5px solid #3d7629;
}

h2
{
    color: #5B3B11;
	font-size: 20px;
    font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}

h3
{
    color: #84aa57
;
	font-size: 18px;
    font-weight: bold;
    font-style: italic;
	margin-top: 20px;
	margin-bottom: 20px;
}

p
{
    margin: 10px;
}

.spacer
{
    clear: both;
}

#page
{
    width: 990px;
    margin: auto;
    background-color: transparent;
    margin-bottom: 150px;
}

#header
{
    width: 990px;
    height: 150px;
    color: #6caf21;
    font-size: 10em;
    text-align: center;
	background: url('images/bandeau_site21.jpg');
}

#bloc_slider
{
	
	z-index: 1;
	height: 320px;
	width: 680px;
	margin: 5px auto 20px auto;
	padding-top:0px;
	position: relative;
	overflow: hidden;
	/*
	behavior: url(http://www.raidedhec.com/js/PIE.htc);
	-pie-background: linear-gradient(left top, #0f2d4d, #2880C3 );
	background: #0F2D4D;
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3 );
	background: -webkit-linear-gradient(left top, #0F2D4D, #2880C3 );
	background: linear-gradient(left top, #0F2D4D, #2880C3 );
	*/
	/**/
	-pie-background: linear-gradient(left top, #72A51A, #AECB5F );
	background :#3d7629;
	/* background: #72A51A;  TEST
	background: -moz-linear-gradient(left top, #72A51A, #AECB5F );
	background: -webkit-linear-gradient(left top, #72A51A, #AECB5F );
	background: linear-gradient(left top, #72A51A, #AECB5F );
	/**/
}

#news_span
{
	background-color: transparent;
	height: 200px;
	width: 5000px;
	position: relative;
	margin: 40px 40px 0 40px;
}

.slide_news
{
	background-color: white;
	height: 240px;
	width: 600px;
	float: left;
	margin-right: 80px;
	overflow: hidden;
}

.slide_news img
{
	float: left;
	position: relative;
	/*margin: 10px 20px 10px 10px;*/
	margin-right:20px;
	
}

.slider_titre
{
	margin: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #5B3B11;
}

#section1
{
	background-color: white;
	/*margin-top: 5px;*/
	margin: 0 0 5px 0;
	min-height: 800px;
	width: 740px;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
}

#bloc_actu_accueil
{
	float: left;
	width: 368px;
	height: 280px;
	border-style:groove;
	border-color:black;
	border: 1px;
	margin: 0 0 20px 0;
	position: relative;
	left: -7px;
	
}

#bloc_actu_accueil h2
{
	margin-top: 5px;
}

#trailer
{
    width: 370px;
    min-height: 283px;
    float: left;
	margin: 0 0 20px 0;
	position: relative;
	left: 8px;
}

#acces_direct
{
    width: 205px;
    background: white;
    float: left;
	margin: 0 0 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#acces_direct .reseaux 
{	
	height: 35px;
	text-align: right;


}



#acces_direct .reseaux img
{	
	height: 35px;
	width:35px;
	margin: 1.2px;


}

#acces_direct .direct
{
	width: 190px;
	min-height: 180px;
	float: left;
	margin: 7px;
}

.actus_accueil
{
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	height: 92px;
	line-height: 0.9em;
	background-color: rgba(246,246,246,0.49);
	padding: 0.1px;
	margin-bottom: 6px;
	
}

.actus_accueil:last-of-type
{
	border: 0;
}

.actus_accueil img
{
	float: left;
	margin: 12px;
	height: 65px;
	width: 65px;
}

.actus_accueil h2
{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	
	padding: 1px;
}

.actus_accueil p
{
	padding: 0;
	padding-right: 12px;
	margin: 0;
}

/* #################### BLOCS MENU DROITE #################### */

#bloc_droite1
{
	background: url(images/home/participer-bouton4.jpg);
	cursor: pointer;
}

#bloc_droite1 p
{
	margin-top: 20px;
	text-align: center;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 30px;
}

#bloc_droite1 p a
{
	color: white;
}

#bloc_droite2
{
	background: url(images/home/images-bouton2.jpg);
	cursor: pointer;
}

#bloc_droite2 p
{
	margin-top: 0;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 28px;
}

#bloc_droite2 p a
{
	color: white;
	vertical-align: middle;

}

#bloc_doite3
{
	float:left;

}

#bloc_droite4
{
	background: url(images/home/ongletAR9.jpg);
	cursor: pointer;
}


#bloc_droite4 p
{
	margin-top: 0;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 28px;
}

#bloc_droite4 p a
{
	color: white;
}

/* #################### -- FIN (BLOCS MENU DROITE) #################### */

#breadcrumb
{
   margin: 20px 0 10px 20px;
}

/* #################### MENU DEROULANT #################### */

#deroulant, #deroulant ul /* Liste */
{
    list-style : none; /* on supprime le style par d�faut de la liste */
    line-height : 25px;
    text-align : center;
	margin: 0;
	padding: 0;
}

#deroulant /* Ensemble du menu */
{
	position: relative;
	z-index: 2;
    height: 15px;
    font-size : 15px;
    margin: auto;
    border-top: 3px solid #5B3B11;
    width: 990px;
    margin-bottom: 20px;
    text-align : center;
}

#deroulant a /* Contenu des listes */
{
	display : block;
	padding : 0;	
	-pie-background: linear-gradient(left top, #72A51A, #AECB5F );
	background : #3d7629;
	/*background: #72A51A;
	background: -moz-linear-gradient(left top, #72A51A, #AECB5F );
	background: -webkit-linear-gradient(left top, #72A51A, #AECB5F );
	background: linear-gradient(left top, #72A51A, #AECB5F );*/
	color : #fff;
	text-decoration : none;
	width : 164px;
	text-align : center;
}

#deroulant a:hover
{
    border: 0;
}

#deroulant ul a
{
    background : #5B3B11;
}

#deroulant li /* Elements des listes */
{
	z-index: 2;
    float : left;
    /* pour IE qui ne reconnaa�t pas "transparent" */
    border-right : 1px solid #fff;
}

/* IE ne reconnaissant pas le s�lecteur ">" */
html>body #deroulant li
{
	border-right: 1px solid transparent;
}

html>body #deroulant>li:last-of-type
{
	border-right: 1px solid #6caf21;
}


#deroulant li ul /* Sous-listes */
{
	position: absolute;
	width: 150px; /* Largeur des sous-listes */
	left: -999em; /* Hop, on envoie loin du champ de vision */
}

#deroulant li ul li /* �l�ments de sous-listes */
{
	/* pour IE qui ne reconna�t pas "transparent" (comme pr�c�demment) */
	border-top : 1px solid #fff;
}

/* IE ne reconnaissant pas le s�lecteur ">" */
html>body #deroulant li ul li
{
	border-top : 1px solid transparent;
}

#deroulant li>ul>li:last-of-type
{
    border-bottom: 2px solid #888;
}

#deroulant li ul ul
{
	margin    : -22px 0 0 95px ; /* On d�cale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */
	/* pour IE qui ne reconna�t pas "transparent" (comme pr�c�demment) */
	border-left: 1px solid #fff ; /* Petite bordure � gauche pour ne pas coller ... */
}

/* IE ne reconnaissant pas le s�lecteur ">" ... je me r�p�te ;-) */
html>body #deroulant li ul ul
{
	border-left: 1px solid transparent ;
}

#deroulant a:hover
{
	color: #5B3B11;
	background: #fff;
}

#deroulant a:active
{
	color: #3E6E8A;
	background: #000;
}

#deroulant li:hover ul ul, #deroulant li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un �l�ment de liste */
{
	left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#deroulant li:hover ul, #deroulant li li:hover ul, #deroulant li.sfhover ul, #deroulant li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un �l�ment de sous-liste */
{
	left: auto; /* Repositionnement normal */
	min-height: 0; /* Corrige un bug sous IE */
}

/* #################### -- FIN (MENU DEROULANT) #################### */

.tab_admin
{
	border-collapse: collapse;
}

.tab_admin td
{
	border: 1px solid #6caf21;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}

/* #################### LISTE DES EQUIPES INSCRITES #################### */

.listeEquipes>div
{
	min-height: 155px;
	width: 344px;
	float: left;
	border: 1px dotted #6caf21;
	margin: 7px;
	padding: 5px;
	text-align: left;
}

.listeEquipes>div img
{
	min-height: 135px;
	width: 200px;
	float: left;
	margin-right: 10px;
	border: 0;
}

.listeEquipes>div span
{
	font-size: 13px;
}

.listeEquipes h2
{
	font-size: 15px;
	margin-bottom: 10px;
}

/* #################### -- FIN (LISTE DES EQUIPES INSCRITES) #################### */

/*############## PAGE RESULTATS TEAM RAID EDHEC ##############*/

.tre table
{
	margin: auto;
	width: 80%;
	font-family: Calibri, Arial;
	text-align: center;
	/* border: 1px dashed #5c743d; */
	border-collapse: collapse;
}

.tre th
{
	border-bottom: 1px solid #5c743d;
}

.tre th
{
	background-color: #6caf21;
}

.tre tbody tr:hover
{
	background-color: #98c066;
}

.tre td
{
	padding: 5px;
	margin: 0;
	border: 0;
}

.tre caption
{
	font-size: 120%;
	color: #5B3B11;
	font-weight: bold;
}

/*############## -- FIN (PAGE RESULTATS TEAM RAID EDHEC) ##############*/


/*##############RECHERCHE PARTENAIRE############*/

#rp legend
{
	border-radius: 0 0 3px 0;
	color: #777;
	font-size: 1em;
	font-weight: bold;
	padding: 2px 7px 3px;
	text-shadow: 0 1px 0 white;
	background-color: #EAEAEA;
}
#rp input
{
		border :2px solid #abd483;
		padding:5px;
		margin:1px;
		font-family: Calibri;
}
#rp form
{	
	margin-bottom:20px;
	border: 2px solid #DDD;
	
}

#rp textarea
{
		border :2px solid #abd483;
		padding:5px;
		margin:1px;
		font-family: Calibri;
		width:380px;
}

#rp .affichage
{
	
	
	margin: 2px;
	background-color:#d5eac1;
	width:445px;
	padding-bottom:3px;

}

#rp .comment
{	
	background-color:#eaf5e0;
	width: 410px;
	margin-left:30px;
	margin-bottom:3px;
}

#rp .infoss
{
	font-size: 12px;
	background-color:#d4decb;
	width:380px;


   }

#rp a.info {x
   position: relative;
   color: black;
   text-decoration: none;
   */
}
#rp a.info span {
   display: none; /* On masque l'infobulle. */
   text-decoration: none;
}
#rp a.info:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 500; /* On d�finit une valeur pour l'ordre d'affichage. */
   text-decoration: none;

   cursor: help; /* On change le curseur par d�faut par un curseur d'aide. */
}
#rp a.info:hover span {
text-decoration: none;
   display: inline; /* On affiche l'infobulle. */
   position: absolute;

   white-space: nowrap; /* On change la valeur de la propri�t� white-space pour qu'il n'y ait pas de retour � la ligne non d�sir�. */

   top: 30px; /* On positionne notre infobulle. */
   left: 20px;

   background: white;
text-decoration: none;
   color: green;
   padding: 3px;

   border: 1px solid green;
   border-left: 4px solid green;
}

}
#rp a.info {
   position: relative;
   color: black;
   text-decoration: none;
   
}
#rp a.info span {
   display: none; /* On masque l'infobulle. */
}
#rp a.info:hover {
	text-decoration: none;
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 500; /* On d�finit une valeur pour l'ordre d'affichage. */

   cursor: help; /* On change le curseur par d�faut par un curseur d'aide. */
}
#rp a.info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
text-decoration: none;
   white-space: nowrap; /* On change la valeur de la propri�t� white-space pour qu'il n'y ait pas de retour � la ligne non d�sir�. */

    /* On positionne notre infobulle. */
   left: 250px;

   background: white;

   color: green;
   padding: 3px;
   text-decoration: none;
   border: 1px solid #ABD483;
   border-left: 4px solid #ABD483;
   border-radius : 5px;
}


#facebox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    text-align: left;
    display:none;
 
}
#facebox .popup {
    position:relative;
    border:3px solid rgba(0,0,0,0);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
    box-shadow:0 0 18px rgba(0,0,0,0.4);
  
}
#facebox .content {
    display:table;
    width: 370px;
    background: #fff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
   
}

#facebox .site_raid
{
width: 190px;
background: url('images/lightboxRAID2016.jpg') no-repeat;
float: left;
cursor: pointer;
}

#facebox .site_ar
{
width: 190px;
background: url(lightboxAR2015.jpg) no-repeat;
float: left;
cursor: pointer;
}


/*################## page estimaton ############## */
#contactform2
{
	background-color:white;
	border: 2px solid #DDD; 
	
}

#contactform2 legend

{
	border-radius: 0 0 3px 0;
	color: #777;
	font-size: 1em;
	font-weight: bold;
	padding: 2px 7px 3px;
	text-shadow: 0 1px 0 white;
	background-color:#EAEAEA;

}
#contactform2 p
{
	color: #555;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.3em;
	text-align: right;
	width:400px;
	padding-top:7px;

}

#sub
{	
	float:right;
	border-radius: 3px;
	color: #777;
	text-shadow: 0 1px 0 white;
	background-color:#EAEAEA;
	cursor: pointer
}


/*############# slider partenaire #########*/

.image_carousel {

    padding: 15px 0 15px 40px;

}

.image_carousel img 
{

    border: 1px solid #ccc;
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left;
}

.clearfix {

    float: none;
    clear: both;

}

/*############# Nouvelle page partenaire #########*/


.tooltip {
	text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	/*border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; */
	box-shadow: 3px 3px 2px #CCC; -webkit-box-shadow: 3px 3px #CCC; -moz-box-shadow: 3px 3px #CCC;
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; top: 2em; z-index: 50;
	color:black;
	margin-left: 0; width: 250px;
}
.tooltip:hover span.gauche{
	left:0.1em;
	top:-200px;
}

.tooltip:hover span.droite{
	right:0.1em;
	top:-200px;
}

.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFFF; border: 1px solid white; }

.apercu{
	width:150px;
	padding:5px;
	border:1px solid #CCC;
	display:inline-block;
	background:white;
}

.apercu:hover{
	border:1px solid #333;
}

.logo{
	width:95px;
	cursor:pointer;
	padding:2px;
}


/* PAGE PR�SENTATION ASSO */

.image_asso {
text-align : justify;
}